@font-face {
  font-family: 'YanoneKaffeesatz-Regular';
  src: url('../fonts/YanoneKaffeesatz-Regular.ttf');
  src: local("?"), url('../fonts/YanoneKaffeesatz-Regular.woff') format("woff"), url('../fonts/YanoneKaffeesatz-Regular.ttf') format("truetype"); }


@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);

body{margin:0; padding:0;  font-family:calibri, Helvetica, sans-serif; color:#333;}

.FeedbackScroll{width:530px; max-height:525px; position:relative; z-index:99999; background:#fff; border:1px solid #ccc;}
.KustomerKonnectFeedback{width:auto; height:auto; top:20%; position:fixed; right:0; text-align:left; display:table; vertical-align:middle; z-index:99999;}
.FeedbackBtn{width:35px; display:block!important; height:180px; padding:0; background: url(../images/Comparison_red.png) no-repeat center; cursor:pointer;}
.FeedbackIconContener{width:auto; height:35px; display:table-cell; vertical-align:middle;}
.FeedbackFormContener{width:auto; height:auto; display:table-cell;   position:relative; z-index:99999;}
.FeedbackForm{width:100%; height:auto; min-height:260px; padding:10px; border:1px solid #ccc; background:#fcfcfc;}
.FeedbackForm h1{margin:0 0 10px; font-size:20px; font-weight:bold; font-family:Oswald;}
.FeedbackCloseBtn{width:35px; display:block!important; height:180px; padding:0; background: url(../images/Comparison_red_close.png) no-repeat center; cursor:pointer;}

.SearchListTable{width:100%; border-collapse:collapse; margin:0px; color:#333; font-size:13px}
.SearchListTable td{padding:10px; vertical-align: top; text-align:left;}
.SearchListTable tr{background: #f2f2f2;}
.SearchListTable tr:nth-child(odd){background: #f2f2f2;}
.SearchListTable tr:nth-child(even){background: #e3e3e3;}
.SearchListTableHead{background:#01639b !important; color:#fff; font-size:18px; font-weight:bold;}

.AccordionScroll{width:100%; max-height:350px; overflow:scroll; overflow-x:hidden;}

/*---------------- Left Css ---------------------*/

a.tooltips {
  position: relative;
  display: inline;
  outline: none;
}
a.tooltips span {
  position: absolute;
  width:100px;
  color: #FFFFFF;
  background: #000000;
  height: 50px;
  line-height:18px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
}
a.tooltips span:after { 
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 0; height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  bottom: 35px;
  left: 50%;
  margin-left: -76px;
  z-index: 999;
}
